RubyGems Navigation menu

authifer 0.0.1rc1

Run your own Authentication provider!

Gemfile
          gem 'authifer', '~> 0.0.1rc1'
  
  
  
  
  
  
  

install
          gem install authifer --pre
  
  
  
  
  
  
  

Authors:

  • Zee Spencer

Owners:

6bf47235e52a577eea6569bd3d370954

zee

Licenses:

  • MIT

Total downloads 796

For this version 140

Show all versions (4 total)

Required Ruby Version: None

Links: